Bug 988836 - [User Portal] Rebranding issue - font color in active tab is green
[User Portal] Rebranding issue - font color in active tab is green
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Alexander Wels
sefi litmanovich
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 10:08 EDT by Jiri Belka
Modified: 2015-09-22 09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (38.05 KB, image/png)
2013-07-26 10:08 EDT, Jiri Belka
no flags Details

  None (edit)
Description Jiri Belka 2013-07-26 10:08:07 EDT
Created attachment 778782 [details]
screenshot

Description of problem:

font color in active tab is green, it used to be red in 3.2.

see attachment

Version-Release number of selected component (if applicable):
is6

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 sefi litmanovich 2013-09-02 06:24:04 EDT
varified on 3.3.0 , is12- works fine
Comment 2 Itamar Heim 2014-01-21 17:25:14 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:25:51 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:29:25 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.